package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechargesgroupPKDTO implements Serializable {

    private static final long serialVersionUID = 184928592458197L;

    private String chargecatalog;

    private String chargecatalogcode;

    private String balancetype;

    private String balancegroup;

    private String modulecode;

    private String statuscode;

    private Integer companycode;

    private String currencycode;

    private Integer minamount;

        public String getChargecatalog() {
    return chargecatalog;
    }

        public void setChargecatalog(String chargecatalog) {
    this.chargecatalog = chargecatalog;
    }

        public String getChargecatalogcode() {
    return chargecatalogcode;
    }

        public void setChargecatalogcode(String chargecatalogcode) {
    this.chargecatalogcode = chargecatalogcode;
    }

        public String getBalancetype() {
    return balancetype;
    }

        public void setBalancetype(String balancetype) {
    this.balancetype = balancetype;
    }

        public String getBalancegroup() {
    return balancegroup;
    }

        public void setBalancegroup(String balancegroup) {
    this.balancegroup = balancegroup;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getStatuscode() {
    return statuscode;
    }

        public void setStatuscode(String statuscode) {
    this.statuscode = statuscode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public Integer getMinamount() {
    return minamount;
    }

        public void setMinamount(Integer minamount) {
    this.minamount = minamount;
    }

}